Subject: Ticket Assigned - esc prove of delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 09:21:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc prove of delivery aishwarya menon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aishwarya menon Bot:  Hi Aishwarya Menon ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649256438 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504456450            01:15 PM, 10th Apr                   Mohammed                    Hi Aishwarya, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:16 PM, 10th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           01:16 PM, 10th Apr                     aishwarya menon                    Ok           01:16 PM, 10th Apr                     aishwarya menon                    9649256438           01:16 PM, 10th Apr                     aishwarya menon                    I havnt received it...           01:16 PM, 10th Apr                   Mohammed                   is this contact number working 971504456450?           01:17 PM, 10th Apr                     aishwarya menon                    It’s showing delivered on my order page..I havnt received it..pls sort it out immediately ..I need my parcel ASAP..           01:17 PM, 10th Apr                     aishwarya menon                    Yes           01:17 PM, 10th Apr                     aishwarya menon                    Another order got delivered ydy ..n the guy had called me on that no only..it’s working properly           01:18 PM, 10th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:18 PM, 10th Apr                     aishwarya menon                    Pls do the needful..I wanted that product for a function..I need it by tom latest..           01:18 PM, 10th Apr                     aishwarya menon                    Yes please see that some one contacts me immediately           01:19 PM, 10th Apr                   Mohammed                   We are sorry for that and we will solve it as soon as possible           01:20 PM, 10th Apr                   Mohammed                   Is there anything else may I assist you?           01:20 PM, 10th Apr                     aishwarya menon                    Ntin else           01:20 PM, 10th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:20 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2380204